
Showroom Mobile Banking - Bug #13278

Install Branchio from the profile com.sme.showroom.demo

09 March 2022 11:30 AM - chok yee fan

Status: Closed Start date: 09 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

if use https://kpxth.test-app.link unable to launch the app automatically.

Possible current version branchio not capable anymore, might need to install the latest.

Expected

Able to auto launch the app if click on https://kpxth.test-app.link

History

#1 - 10 March 2022 10:00 AM - Leoh Dennis leohyq

- Status changed from New to Resolved

- Assignee changed from Leoh Dennis leohyq to Hoo Dextor

- % Done changed from 0 to 100

r216610 | dennis.leohyq | 2022-03-09 18:03:15 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/config.xml

Leoh: fix for branchio open android app

Message added configure code on config file for android to works

----------------------------------------------------------------------------

#2 - 11 March 2022 11:12 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.7 in MY

#3 - 11 March 2022 11:35 AM - chok yee fan

- Status changed from Pending SIT  to Closed
